id: {{id}} <br/>
name: {{name}} <br/>
age: {{age}} <br/><br/>

<h3>Hobbies</h3>
<ul>
    <li *ngFor="let hobby of hobbies">{{hobby}}</li>
</ul>
<br/><br/>

<h3>Address</h3>
StreetNo: {{address.streetNo}} <br/>
City: {{address.city}} <br/>
State: {{address.state}} <br/><br/>


<form #personForm= "ngForm">
    <input type="text" name="name" ngModel>
    <input type="number" name="age" ngModel>
</form>